@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..400;1,100..400&display=swap');



/*======================

           mb           

======================*/

@media screen and (max-width: 768px) {

	/* --------- 調整・消去 --------- */
	body .box-white,
	body .post-content{
		padding: 0 0 0;
	}
	body .group{
		padding: 0 0 80px;
	}
	body main > .title_area,
	body .group::before,
	body .inner > header,
	body .inner dl.periodText{
		display: none !important;
	}
	body .group .inner{
		width: 100%;
	}
	body .post-content p{
		margin: 0;
	}
	#eventinfo .pc { display: none !important; }
	#eventinfo .sp { display: block !important; }
	

	/* ↓ここから個別↓ */

	#eventinfo .content-main {
		padding-bottom:20px;
		margin-bottom:20px;
		background:url(images/bg.png) repeat-y 0 0;
		background-size:100%;
	}

	body #eventinfo p,
	body #eventinfo th,
	body #eventinfo td,
	body #eventinfo li,
	body #eventinfo dt,
	body #eventinfo dd{
		font-family: 'Work Sans','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		color: #111;
	}

	body #eventinfo h1,
	body #eventinfo h2,
	body #eventinfo h3,
	body #eventinfo h4,
	body #eventinfo h5{
		font-family: 'Work Sans','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.4em;
		font-weight:bold;
		color: #111;
	}

	#eventinfo h2{
		font-style: italic;
		font-size: 1.8em;
		line-height: 1em;
		margin-bottom: 30px;
	}
	#eventinfo h2 span{
		font-size: 0.5em;
	}

	/* --------- header --------- */

	#eventinfo header p{
	}

	/* --------- about --------- */

	#eventinfo div#about {
		margin: 50px 5% 80px;
	}

	/* --------- reserve --------- */

	#eventinfo div#reserve {
		margin: 50px 5% 60px;
	}
	#eventinfo div#reserve p > span{
		font-size: 1.2em;
		text-decoration: underline;
		font-weight: bold;
	}
	#eventinfo div#reserve p + p{
		margin-top: 20px;
	}
	#eventinfo div#reserve h3{
		font-style: italic;
		line-height: 2em;
		font-size: 1.1em;
		margin: 50px 0 25px;
	}
	#eventinfo div#reserve h3 span{
		background-color: #faed71;
		padding: 10px 25px;
	}

	/* --------- kit --------- */

	#eventinfo #kit{
		margin: 70px 5%;
	}
	#eventinfo #kit h2{
		text-align: center;
		line-height: 1.2em;
		font-size: 2.6em;
	}
	#eventinfo #kit h2 span{
		background-color: #111;
		color: #fff;
		padding: 8px 15px;
	}
	#eventinfo #kit div.itembox{
		margin:20px 0 70px;
	}
	#eventinfo #kit div.itembox .text-box{
	}
	#eventinfo #kit div.itembox .img-box{
		display: flex;
		flex-wrap: wrap;
		gap: 20px;
		position: relative;
	}
	#eventinfo #kit div.itembox .img-box .EndSale{
		position: absolute;
		background-color: rgba(0,0,0,0.5);
		top: 40%;
		left: 51%;
		color:#FFF;
		padding:10px 0;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		width:408px;
	}
	#eventinfo #kit div.itembox .img-box .EndSale p{
		color:#FFF;
		text-align:center;
		font-size:24px;
	}
	#eventinfo #kit div.itembox .img-box .mainimg img{
		border-radius: 400px 400px 0 0;
		border: 4px solid #dcd44f;
		width:98.5%;
	}
	#eventinfo #kit div.itembox .img-box .subimg img{
		width:100px;
		height:auto;
	}
	#eventinfo #kit div.itembox .text-box dl {
		display: flex;
		flex-wrap: wrap;
		line-height:1.5em;
		font-size:16px;
	}
	#eventinfo #kit div.itembox .text-box dl dt {
		width: 27%;
		padding:15px 10px 15px 0px;
	}
	#eventinfo #kit div.itembox .text-box dl dt span {
		background-color:#FFF;
		padding:5px 10px;
	}
	#eventinfo #kit div.itembox .text-box dl dd {
		width: 68%;
		padding:15px 0px;
	}
	#eventinfo #kit div.itembox .text-box dl dd span{
		font-size: 1.8em;
		padding: 0 3px;
	}
	#eventinfo #kit div.itembox h3{
		font-size: 1.6em;
		font-style: normal;
		margin: 40px 0 20px;
	}
	#eventinfo #kit div.itembox h4{
		font-size: 0.8em;
		margin: 30px 0 25px;
	}
	#eventinfo #kit div.itembox h4 span{
		border-radius: 20px;
		padding: 5px 20px;
		border: 1px solid #111;
	}
	#eventinfo #kit div.itembox p{
		margin-top: 10px;
	}


	/* --------- lesson --------- */


	#eventinfo div#lesson{
		margin: 90px 5%;
		text-align: center;
	}
	#eventinfo div#lesson h2{
		text-align: center;
	}
	#eventinfo div#lesson p{
		display: inline-block;
		text-align: left;
	}
	#eventinfo div#lesson table{
		margin: 50px auto 80px;
		border-top: 1px solid #111;
		border-right: 1px solid #111;
		border-left: 1px solid #111;
		border-bottom: 0px solid #111;
		width: 100%;
	}
	#eventinfo div#lesson th{
		font-size: 13px;
		padding: 7px 15px;
		border-bottom: 1px solid #111;
		width: 22%;
		background-color: #fff;
	}
	#eventinfo div#lesson td{
		padding: 7px 15px;
		border-bottom: 1px solid #111;
		background-color: #fff;
		width: 78%;
		text-align: left;
	}
	#eventinfo div#lesson td a{
		text-decoration: none;
	}
}


/*---------------------- */

/*          pc          */

/*---------------------- */

@media print, screen and (min-width: 769px) {

	/* --------- 調整・消去 --------- */
	body .box-white,
	body .post-content{
		padding: 0 0 0;
	}
	body .inner > header,
	body .inner dl.periodText{
		display: none !important;
	}
	body .inner {
		max-width: 960px;
	}
	body .post-content p{
		margin: 0;
	}
	#eventinfo div.image{
		text-align:center;
	}
	#eventinfo .pc { display: block !important; }
	#eventinfo .sp { display: none !important; }
	#eventinfo img { display:block; }

	/* ↓ここから個別↓ */

	#eventinfo .content-main {
		padding-bottom:50px;
		margin-bottom:50px;
		background:url(images/bg.png) repeat-y 0 960px;
	}
	body #eventinfo p,
	body #eventinfo th,
	body #eventinfo td,
	body #eventinfo li,
	body #eventinfo dt,
	body #eventinfo dd{
		font-family: 'Work Sans','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size: 15px;
		line-height: 1.8em;
		color: #111;
	}
	#eventinfo h1,
	#eventinfo h2,
	#eventinfo h3,
	#eventinfo h4,
	#eventinfo h5{
		font-family: 'Work Sans','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-weight:bold;
		color: #111;
	}
	#eventinfo h2{
		font-style: italic;
		font-size: 2.4em;
		line-height: 0.8em;
		margin-bottom: 40px;
	}
	#eventinfo h2 span{
		font-size: 0.4em;
	}
	#eventinfo img{

		display:block;
	}

	/* --------- header --------- */

	#eventinfo header p{
	}

	/* --------- about --------- */

	#eventinfo div#about {
		width: 600px;
		margin: 50px auto 80px;
	}

	/* --------- reserve --------- */

	#eventinfo div#reserve {
		width: 600px;
		margin: 50px auto 80px;
	}
	#eventinfo div#reserve p > span{
		font-size: 1.5em;
		text-decoration: underline;
		font-weight: bold;
	}
	#eventinfo div#reserve p + p{
		margin-top: 20px;
	}
	#eventinfo div#reserve h3{
		font-style: italic;
		line-height: 2em;
		font-size: 1.1em;
		margin: 60px 0 30px;
	}
	#eventinfo div#reserve h3 span{
		background-color: #faed71;
		padding: 12px 25px;
	}

	/* --------- kit --------- */

	#eventinfo #kit{
		margin: 90px 50px;
	}
	#eventinfo #kit h2{
		text-align: center;
		line-height: 1.2em;
	}
	#eventinfo #kit h2 span{
		background-color: #111;
		color: #fff;
		padding: 8px 15px;
	}
	#eventinfo #kit div.itembox{
		display: flex;
		margin:20px 0 40px;
		justify-content: space-between;
		flex-wrap: reverse;
		align-items: flex-start;
	}

	#eventinfo #kit div.itembox .text-box{
		width: 400px;
	}
	#eventinfo #kit div.itembox .img-box{
		width:400px;
		display: flex;
		flex-wrap: wrap;
		gap: 20px;
		position: relative;
	}
	#eventinfo #kit div.itembox .img-box .EndSale{
		position: absolute;
		background-color: rgba(0,0,0,0.5);
		top: 40%;
		left: 51%;
		color:#FFF;
		padding:10px 0;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		width:408px;
	}
	#eventinfo #kit div.itembox .img-box .EndSale p{
		color:#FFF;
		text-align:center;
		font-size:24px;
	}
	#eventinfo #kit div.itembox .img-box .mainimg img{
		width:400px;
		height:auto;
		border-radius: 200px 200px 0 0;
		border: 4px solid #dcd44f;
	}
	#eventinfo #kit div.itembox .img-box .subimg img{
		width:120px;
		height:auto;
	}
	#eventinfo #kit div.itembox .text-box dl {
		display: flex;
		flex-wrap: wrap;
		line-height:1.5em;
		font-size:16px;
	}
	#eventinfo #kit div.itembox .text-box dl dt {
		width: 27%;
		padding:15px 10px 15px 0px;
	}
	#eventinfo #kit div.itembox .text-box dl dt span {
		background-color:#FFF;
		padding:5px 10px;
	}
	#eventinfo #kit div.itembox .text-box dl dd {
		width: 68%;
		padding:15px 0px;
	}
	#eventinfo #kit div.itembox .text-box dl dd span{
		font-size: 1.8em;
		padding: 0 3px;
	}
	#eventinfo #kit div.itembox h3{
		font-size: 1.6em;
		font-style: normal;
		margin: 40px 0;
	}
	#eventinfo #kit div.itembox h4{
		font-size: 0.8em;
		margin: 30px 0 25px;
	}
	#eventinfo #kit div.itembox h4 span{
		border-radius: 20px;
		padding: 5px 20px;
		border: 1px solid #111;
	}
	#eventinfo #kit div.itembox p{
		margin-top: 10px;
	}

	/* --------- lesson --------- */

	#eventinfo div#lesson{
		margin: 90px 50px;
		text-align: center;
	}
	#eventinfo div#lesson h2{
		text-align: center;
	}

	#eventinfo div#lesson p{
		display: inline-block;
		text-align: left;
	}
	#eventinfo div#lesson table{
		margin: 50px auto 80px;
		width: 600px;
		border-top: 1px solid #111;
		border-right: 1px solid #111;
		border-left: 1px solid #111;
		border-bottom: 0px solid #111;
	}
	#eventinfo div#lesson th{
		font-size: 14px;
		padding: 10px 20px;
		border-bottom: 1px solid #111;
		width: 20%;
		background-color: #fff;
	}
	#eventinfo div#lesson td{
		padding: 10px 20px;
		border-bottom: 1px solid #111;
		background-color: #fff;
		width: 78%;
		text-align: left;
	}
	#eventinfo div#lesson td a{
		text-decoration: none;
	}





}

	#eventinfo a.anchor {

	display: block;

	padding-top: 50px;

	margin-top: -50px;

	}